
QGIS Application - Bug report #20024

Loss Z value after copying point into another layer

2018-10-05 11:15 AM - Ali Kurtveliiev

Status: Closed

Priority: High

Assignee:

Category: Editing

Affected QGIS version:3.2.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:Yes Copied to github as #: 27846

Description

I have several Point 3D shape, and after copying points from first layer into another layer and save changes - point lost her Z value
History

#1 - 2018-10-05 12:04 PM - Giovanni Manghi

- Category changed from 3D to Editing

#2 - 2018-10-05 05:09 PM - Alessandro Pasotti

- Status changed from Open to Feedback

I cannot reproduce with PointZ memory layers on linux/master.

#3 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#4 - 2018-11-08 03:48 PM - Ali Kurtveliiev

Giovanni Manghi wrote:

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

Everything is good,problem solved, thanks!

#5 - 2018-11-08 04:08 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
